Follow

RISC-V update on Debian:

Debian 9.5 contains dpkg version 1.18.25 which now recognizes riscv64 as ARCH codename, so packages with support for RISC-V are now supported by dak, meaning they can be accepted in the normal Debian infra. Several essential packages could therefor move to the unstable branch.
Around 84% of all packages have now been build.

Kernel 4.19 has landed in unstable, which contains various fixes relevant for RISC-V hardware.

More info: wiki.debian.org/RISC-V

Sign in to participate in the conversation
unidentified instance

swarm ops (instance image by мøтħer ¢røω)